[Desktop Entry]
Encoding=UTF-8
Name=Network Folders
Name[af]=Netwerk Gidse
Name[bg]=Мрежови директории
Name[bn]=নেটওয়ার্ক ফোল্ডার
Name[br]=Renkelloù rouedad
Name[bs]=Mrežni folderi
Name[ca]=Carpetes de xarxa
Name[cs]=Síťové složky
Name[da]=Netværksmapper
Name[de]=Netzwerkordner
Name[el]=Δικτυακοί φάκελοι
Name[es]=Carpetas de red
Name[et]=Võrgukataloogid
Name[eu]=Sareko karpetak
Name[fi]=Verkkokansiot
Name[fr]=Dossiers réseau
Name[fy]=Netwurkmappen
Name[ga]=Fillteáin Líonra
Name[he]=תיקיות רשת
Name[hi]=नेटवर्क फोल्डर्स
Name[hu]=Hálózati mappák
Name[is]=Netmöppur
Name[it]=Cartelle di rete
Name[ja]=ネットワークフォルダ
Name[lt]=Tinklo aplankai
Name[nb]=Nettverksmapper
Name[nds]=Nettwarkorner
Name[nl]=Netwerkmappen
Name[nn]=Nettverksmapper
Name[pa]=ਨੈੱਟਵਰਕ ਫੋਲਡਰ
Name[pl]=Foldery sieciowe
Name[pt]=Pastas de Rede
Name[pt_BR]=Pastas de Rede
Name[ro]=Foldere de reţea
Name[ru]=Сетевые папки
Name[se]=Fierpmádatmáhpat
Name[sk]=Sieťové priečinky
Name[sl]=Omrežne mape
Name[sr]=Мрежни директоријумиа
Name[sr@Latn]=Mrežni direktorijumia
Name[sv]=Nätverkskataloger
Name[ta]=வலைப்பின்னல் அடைவுகள்
Name[tg]=Папкаҳои шабакавӣ
Name[tr]=Ağ Dizinleri
Name[uk]=Мережні теки
Name[zh_CN]=网络文件夹
Comment=Easy access to network folders
Comment[af]=Maklike toegang tot die netwerk gidse
Comment[bg]=Достъп до мрежови директории
Comment[bn]=সহজে বিভিন্ন নেটওয়ার্ক ফোল্ডার ব্যবহার করুন
Comment[bs]=Brz pristup do mrežnih foldera
Comment[ca]=Accés fàcil a les carpetes de xarxa
Comment[cs]=Jednoduchý přístup k síťovým složkám
Comment[da]=Nem adgang til netværksmapper
Comment[de]=Vereinfachter Zugriff auf Netzwerkordner
Comment[el]=Εύκολη πρόσβαση στους δικτυακούς φακέλους
Comment[es]=Acceso sencillo a carpetas de red
Comment[et]=Lihtne ligipääs võrgukataloogidele
Comment[eu]=Sareko karpetetan sarbide erraza
Comment[fi]=Helppokäyttöiset verkkokansiot
Comment[fr]=Accès rapide aux dossiers réseau
Comment[fy]=Ienfâldige tagong ta netwurkmappen
Comment[he]=גישה מהירה לתיקיות רשת
Comment[hu]=Egyszerű hozzáférés hálózati mappákhoz
Comment[is]=Einföld leið að netmöppum
Comment[it]=Accesso facile alle cartelle di rete
Comment[ja]=ネットワーク フォルダへの簡易アクセス
Comment[lt]=Lengvas priėjimas prie tinklo aplankų
Comment[nb]=Enkel tilgang til nettverksmappene
Comment[nds]=Eenfacher op Nettwarkorner togriepen
Comment[nl]=Eenvoudige toegang tot netwerkmappen
Comment[nn]=Enkel tilgang til nettverksmapper
Comment[pa]=ਨੈੱਟਵਰਕ ਫੋਲਡਰ ਵਰਤਣ ਅਸਾਨ
Comment[pl]=Szybki dostęp do folderów sieciowych
Comment[pt]=Acesso fácil às pastas de rede
Comment[pt_BR]=Acesso fácil às pastas de rede
Comment[ro]=Acces uşor la folderele de reţea
Comment[ru]=Лёгкий доступ к сетевым папкам
Comment[se]=Álkes geaidnu fierpmádatmáhpaide
Comment[sk]=Jednoduchý prístup k sieťovým priečinkom
Comment[sl]=Preprost dostop do omrežnih map
Comment[sr]=Лак приступ мрежним директоријумима
Comment[sr@Latn]=Lak pristup mrežnim direktorijumima
Comment[sv]=Enkel åtkomst till nätverkskataloger
Comment[ta]=வலைப்பின்னல் அடைவுகளுக்கு சுலப அணுகல்
Comment[tg]=Дастрасии осон ба папкаҳои шабақавӣ
Comment[uk]=Простий доступ до мережевих тек
Comment[zh_CN]=轻松访问网络文件夹
Icon=network

X-KDE-Library=kickermenu_remotemenu
